

a img {border: none; }
a, #navEZPagesTOC ul li a {
        font-size:12px;
        color:#000;

        text-decoration:none;

        }

 

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
        }
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

        

        }
.attribsSelect{ padding:0 5px 0 0;}

#cartAdd{ border-bottom:1px dotted #C1C1C1; padding-bottom:10px;}

.linear-gradient{background: linear-gradient(to bottom, #F4F4F4 0%, #EAEAEA 100%) repeat scroll 0 0 transparent;

    border: 1px solid #D8D8D8;

	border-radius: 5px 5px 0 0;

    height: 22px;

    margin-top: 10px;

    padding-top: 3px;}
#JKDiv_0 img,#JKDiv_1 img{ height:auto;

    width: 70px;}

#JKDiv_0 li,.smallText{ border-top:1px dotted #ccc; padding:5px 0;}

.imgleft{float: left;

    overflow: hidden;text-align: center;border: 1px solid #CCCCCC;

    padding: 2px;

	border-radius:5px;

    width: 76px; margin:0 5px;}

.imgleft:hover{ border-color:#aaa;}

.imgname{ width:80px; float:left;}

#JKDiv_0 .imgname a{ line-height:14px; font-size:11px;}

.linear-gradient span:hover{color: #1E7A6D; height:30px;}

.linear-gradient span{color: #666666;width:50%;font-weight: bold;padding: 5px 0;}

#gender-male, #gender-female, #email-format-text{ margin-left:8px;}

.information{ padding:8px 0 0 16px;}

#product_flash #MagicZoomPlusImageMainImage img{ overflow:hidden; margin-top:-50px;border-radius: 5px 5px 5px 5px; width:auto; height:550px;}

#product_flash { border: 1px solid #CCCCCC;

    border-radius: 5px 5px 5px 5px;

    margin: 5px;

    padding: 5px;

    text-align: center;

    width: 300px;}

#productGeneral .normalprice,#productGeneral .productPriceDiscount{ display:inline;}

.product_img{height: 400px; overflow: hidden;}

#productGeneral .productSpecialPrice{ font-weight:bold;}

CODE {

        font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; color:#240c02;

        }
FORM, SELECT, INPUT {

       

        }

FORM	{margin:0px; padding:0px;}
TEXTAREA {

        margin: auto;

        display: block;

        width: 95%;

        }
input:focus, select:focus, textarea:focus {
        }
FIELDSET {

        padding: 0.5em;

        margin: 0.5em 0em;

		border:1px solid #E1E1E1;

        }
LEGEND {

        font-weight: bold; padding:0 5px; color:#240c02;

        }
LABEL, h4.optionName {

        

        }
LABEL.checkboxLabel, LABEL.radioButtonLabel {

		margin-left:5px;

        }
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

        float: left;

        }
LABEL.inputLabel {

        width: 11em;

        float: left;

		padding-left:10px;

        }
LABEL.inputLabelPayment {

        width: 15em;

        float: left;

		padding:4px 0 4px 0;

        }
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {

        width: 12em;

        float: left;

        }
ADDRESS {

        font-style: normal;

        }
.clearBoth {

        clear: both;

        }
HR {

	color:#C1C1C1;

	border:0; border-top:1px solid #E1E1E1;

	margin:5px 0px;

}
/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

        line-min-height: 1.8em;

        padding: 0.2em;

        

        }
.messageStackWarning, .messageStackError {

        color:#FF0000; 

        }
.messageStackSuccess {

        background-color: #F1F6E6;

        color:#240c02;

        }
.messageStackCaution {

        background-color: #FFFF66;

        color:#240c02;

        }
/*wrappers - page or section containers*/

#mainWrapper {

        text-align: left;

        vertical-align: top;

        }
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

        }
BODY {COLOR: #666}

UL, P{PADDING: 0px; MARGIN: 0px;}

A:hover {COLOR: #000; TEXT-DECORATION: none}
#imgPlay {height: 282px;

	MARGIN: 8px auto; OVERFLOW: hidden; Wheight: 284px;border: 1px solid #D8D8D8;

    border-radius:5px;

    width: 706px; ZOOM: 1; POSITION: relative;

}

#imgPlay .imgs IMG {

   

}

#imgPlay .imgs LI {

	FLOAT: left; POSITION: relative

}

#imgPlay .imgs {

	WIDTH: 4236px

}

#imgPlay .btn {

	RIGHT: 602px; OVERFLOW: hidden; WIDTH: 112px; BOTTOM: 12px; TEXT-INDENT: -9999px; POSITION: absolute; HEIGHT: 29px;

}

#imgPlay .btn A {

	BACKGROUND: url(../images/bg.png) no-repeat;BACKGROUND-POSITION: 0px 0px; DISPLAY: block; WIDTH: 112px; HEIGHT: 29px;

}

#imgPlay .btn A:hover {

	BACKGROUND: url(../images/bg.png) no-repeat;BACKGROUND-POSITION: 0px -30px;

}

#imgPlay .prev {

	BACKGROUND: url(../images/imgPlayer.png) no-repeat 0px 0px; LEFT: 1px; WIDTH: 46px; CURSOR: pointer; TEXT-INDENT: -9999px; POSITION: absolute; TOP: 110px; HEIGHT: 81px

}

#imgPlay .next {

	BACKGROUND: url(../images/imgPlayer.png) no-repeat 0px 0px; LEFT: 1px; WIDTH: 46px; CURSOR: pointer; TEXT-INDENT: -9999px; POSITION: absolute; TOP: 110px; HEIGHT: 81px

}

.product-name {

    background: linear-gradient(to bottom, #F4F4F4 0%, #EAEAEA 100%) repeat scroll 0 0 transparent;

    box-shadow: 0 1px 0 0 #FFFFFF inset;

	overflow:hidden;

	height:45px;

	

}

.product-name a{color: #313131;

    float: left;

	font-size:12px;

    font-weight: normal;

	padding-left:5px;

    text-align: left;

	padding-top:5px;

    text-decoration: none;

    width: 180px;

}

#listCell0-0 .product-col{ margin-bottom:10px;}

#productListHeading{ float:left;}

.product-name a:hover{color: #1E7A6D;}

.actions {

	border-left: 1px solid #D8D8D8;

    border-top: 1px solid #D8D8D8;

    bottom: 7px;

    float: left;

    height: 31px;

    padding-top: 5px;

    padding-left: 5px;

    width: 105px;

}

#navBreadCrumb{   text-align:left; font-size:10px;}

.actions .button {

    background: url("../images/add-to-cart.png") no-repeat scroll left top transparent;

    margin: 0;

    padding: 10px 0 0;

	height:15px;

    width: 100px;

}

#imgPlay .next {

	BACKGROUND-POSITION: right 0px; RIGHT: 1px; LEFT: auto

}

#imgPlay .num {

	DISPLAY: inline; LEFT: 400px; POSITION: absolute; TOP: 260px; HEIGHT: 19px

}

#imgPlay .num SPAN {

	DISPLAY: inline-block; BACKGROUND: url(../images/imgPlayer.png) no-repeat -19px -83px; MARGIN: 0px 2px; OVERFLOW: hidden; WIDTH: 14px; CURSOR: pointer; LINE-HEIGHT: 0; HEIGHT: 13px

}

#imgPlay .num SPAN.on {

	BACKGROUND-POSITION: 1px -83px

}

#imgPlay .num .lc {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/lc.png) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 13px; PADDING-TOP: 3px; HEIGHT: 16px

}

#imgPlay .num .mc {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/lc.png) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 13px; PADDING-TOP: 3px; HEIGHT: 16px

}

#imgPlay .num .rc {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/lc.png) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 13px; PADDING-TOP: 3px; HEIGHT: 16px

}

#imgPlay .num .mc {

	BACKGROUND: url(../images/mc.png) repeat-x

}

#imgPlay .num .rc {

	BACKGROUND: url(../images/rc.png) no-repeat

}

#imgPlay #numInner {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 3px; POSITION: absolute; TOP: 260px; TEXT-ALIGN: center

}
#tagline {

        color:#240c02; margin-top:10px;

        font-size: 12px;

        text-align : center;

        vertical-align: middle;

        }
#sendSpendWrapper {

        border: 1px solid #cacaca;

        float: right;

        margin: 0em 0em 1em 1em;

        }
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

        margin: 0;

		color:#240c02;

        }

.floatingBox a {color:#240c02;}

#productDetailsList li a{ color:#928174;}

#productDetailsList li { color:#555;}

.wrapperAttribsOptions { display:block;

        margin: 0.3em 0em;

        }
/*navigation*/

#sorter {margin:10px 10px -15px 10px;}

.navSplitPagesResult {margin-top:7px; margin-bottom:7px; margin-left:10px; margin-right:10px; font-size:12px;}

.navSplitPagesResult a {color:#161616;}

.navSplitPagesLinks {margin-top:7px; margin-bottom:7px; margin-left:10px; margin-right:10px; font-size:10px;}

.navSplitPagesLinks a {color:#161616;}

.navNextPrevCounter {

        margin: 0em;

        font-size: 0.9em;

        }

.navNextPrevList {

        display: inline;

        white-space: nowrap;

        margin:0px 2px 3px 0px;

        list-style-type: none;

        }
#productName{font-size: 20px;

    font-weight: bold;

    color: #000;}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {

       

        }
#navMain ul, #navSupp ul, #navCatTabs ul  {

        margin: 0;

        padding:  0.5em 0em;

        list-style-type: none;

        text-align: center;

        line-min-height: 1.5em;

        }
#navMain ul li, #navSupp ul li, #navCatTabs ul li {

       

        }
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

      

        }
#navEZPagesTOCWrapper {

        font-weight: bold; float:inherit;

        min-height: 1%;

		padding:0.5em;

		margin:5px 0px;

        border: 1px solid #E1E1E1;

        }
#navEZPagesTOC ul {

        margin: 0;

        padding:  0.5em 0em;

        list-style-type: none;

        line-min-height: 1.5em;

        }
#navEZPagesTOC ul li {

        white-space: nowrap;

        }
#navEZPagesTOC ul li a {

        padding: 0em 0.5em;

        margin: 0;

        }
#navMainSearch, #navCategoryIcon {

        margin:5px 5px 0 0px;

        }

#navEZPagesTop {

        

        }/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

        vertical-align: top;

        }
/*.content,*/ #productDescription, .shippingEstimatorWrapper {

	text-align:left;

	color:#666;

        }

#cont3,#cont4,#Product_review{ color:#666;}

.content	{

		margin:0;

		}
.alert {

        color: #FF0000;

        margin-left: 0.5em;

		margin-right:5px;

        }

.advisory {}

.important {

        font-weight: bold;

		margin:5px;

        }

.notice {}

.rating{}

.gvBal {

        float: right;

        }

#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {

        padding: 0em;

        }
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

        font-size: 0.9em;

        }
/*Shopping Cart Display*/
#cartContentsDisplay {

	border-bottom:1px solid #ccc;

	border-right:1px solid #ccc;;

	border-top:1px solid #ccc;;

        }

.tableHeading TH,.rowEven td,.rowOdd td{ padding-top:5px; padding-left:5px;border-bottom:1px solid #ccc; border-left:1px solid #ccc;}

.tableRow, .tableHeading, #cartSubTotal {

        min-height: 2.2em;

        }
.cartUnitDisplay, .cartTotalDisplay {

        text-align: right;

        padding-right: 0.2em;

        }
#scUpdateQuantity {

        width: 2em;

        }
.cartQuantity {

        width: 4.7em;

        }
.cartNewItem {

        color:#240c02;

        position: relative;  /*do not remove-fixes stupid IEbug*/

        }
.cartOldItem {

        /*do not remove-fixes stupid IEbug*/

        }
.cartBoxTotal {

        text-align: right;

        font-weight: bold;

        }
.cartRemoveItemDisplay {

        width: 3.5em;

        }
#cartAttribsList {

        margin-left: 1em;

        }
#mediaManager {

width: 50%; 

margin: 0.2em;

padding: 0.5em;

}#cartBoxListWrapper ul, #ezPageBoxList ul {

        list-style-type: none;

        }
#ezPageBoxList li, .cartBoxTotal {

        margin: 0;

        padding: 0.2em 0em;

        } 
.totalBox {

        width: 5.5em;

        text-align: right;

        padding: 0.2em;

		font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:16px; font-weight:bold; color:#ca3207;

        }
.lineTitle, .amount {

        text-align: right;

        padding: 0.2em;

        }
.amount {

        width: 5.5em;

        }
/*Image Display*/.categoryIcon {}

#cartImage {

        margin: 0.5em 1em;

        }
/*Attributes*/

.attribImg {

        width: 20%;

        margin: 0.3em 0em;

}
.attributesComments {}
/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
        }
/*sideboxes*/

.columnLeft {}

.columnRight {}#categoriesContent{

	text-align:left;}

.sideBoxContent {border: 1px dotted #D8D8D8;border-radius: 5px 5px 5px 5px;float: left;background: linear-gradient(to bottom, #F4F4F4 0%, #EAEAEA 100%) repeat scroll 0 0 transparent;padding: 0px ; line-height:22px;  

        }
.sideBoxContent a{ color: #313131;

    font-size: 12px; text-decoration:none;}
.rightBoxHeading {

        margin: 0em;

        background-color: #663366;

        padding: 0.2em 0em;

        }
h3.leftBoxHeading a:hover {

        color: #FFFF33;

        text-decoration: none;

        } 
h3.rightBoxHeading a:hover {

        color: #FF0000;

        text-decoration: none;

        }
.rightBoxContent {

        margin-bottom: 1em;

        }
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
       width:auto;

        }

.categoryListBoxContents a {text-decoration:none; color:#C00505; text-transform:uppercase; text-align:center;}
.cartTotalsDisplay{
}#bannerboxHeading {

        background-color: #0000CC;

}
#upProductsHeading {

        text-align: left;

        }
#upDateHeading {

        text-align: right;

        }
/*misc*/

.back {

        float: left;

        }
.forward {

        float: right;

        }
.bold {

        font-weight: bold;

        }
.rowOdd {

        

        min-height: 1.5em;

        vertical-align: top;

        }
.rowEven { padding:5px 5px 5px 5px;

        

        min-height: 1.5em;

        vertical-align: top;

        }
CAPTION {

        /*display: none;*/

        }
#myAccountGen li, #myAccountNotify li {

        margin: 0;

        } 
.accountTotalDisplay, .accountTaxDisplay {

        width: 20%;

        text-align: right;

        /*vertical-align: top*/

        }
.accountQuantityDisplay {

        width: 10%;

        vertical-align: top

        }
TR.tableHeading {

        min-height: 2em;

        }
#siteMapList {

        width: 90%;

        float: right;

        }

#siteMapList ul{ list-style:circle;}
.ratingRow {

        margin: 1em 0em 1.5em 0em;

        }
LABEL#textAreaReviews {

        font-weight: normal;

        }/*!!!!!!!!!*/

#gvFaqDefaultMainContent{margin:10px 15px 15px 15px;}

#gvFaqDefaultContent{margin:0 5px 0 5px;}

#reviewsDefaultNoReviews{margin:0 5px 5px 5px;}

#createAcctSuccessMainContent{ margin:5px;}
.main_block {margin:20px;}
.ee	{text-decoration:line-through;}

/*  --------------- PRICES ---------------  */
.normalprice, .productSpecialPriceSale {

        

}

		

.normalprice {

	font-family:Tahoma, Geneva, sans-serif; display:none; font-size:14px; line-height:16px; font-weight:normal; color:#AB9350; text-decoration:line-through;

}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale { font-family:Tahoma, Geneva, sans-serif; font-size:16px; line-height:35px; font-weight:bold; color:#ff0000;}
.productSpecialPriceSale {

	text-decoration:line-through;

}

		

.productPriceDiscount {color:#373737; font-size:12px; display:none;}
/*  --------------- BUTTONS ---------------  */
.buttonRow, .buttonRow2 { 

		margin:0 5px 0 0;

		padding:7px 0;

}
.buttonRow input, .buttonRow2 input, .buttonRow3 input {border:none; padding:0; background:none;}
.recentOrders

{

	padding:5px 0 0 10px;

}

#recentOrdersName{}

#recentOrdersName a:hover

{

	text-decoration:underline;

	color:#A72D2C;

}

#shangfan

{

	font-family: ÐÂËÎÌå, ËÎÌå, ·ÂËÎ_GB2312;

	font-size: 12px;

	line-height:16px;

	height:400px;

	overflow:hidden;

}

#recentOrderItemWrapper

{

	height:100px;

}

#boxRecentOrdersImg

{

	float:left;

}
h3.leftBoxHeading, h3.rightBoxHeading {

    background: url("../images/tri.gif") no-repeat scroll 5px center rgba(0, 0, 0, 0);

    color: #644329;

    display: block;

    font-family: Verdana,Geneva,sans-serif;

    font-size: 13px;

    height: 34px;

    line-height: 34px;

    padding: 0 0 0 14px;

}

h3.leftBoxHeading, h3.rightBoxHeading {

}

h3.leftBoxHeading a, h3.rightBoxHeading a {

    color: #ffffff;

    font: 11px verdana,arial;

    text-decoration: underline;

}

h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

    color: #ffff33;

    text-decoration: none;

}

.sidebox-header-left {

    background: url("../images/box-top.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);

    color: #644329;

    font-size: 13px;

    height: 34px;

    line-height: 34px;

    padding: 0 5px;

    text-align: left;

}

.main-sidebox-header-left {

}

.main-sidebox-header-right {

}

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

    color: #ffffff;

    font: bold 1.1em arial;

}

.leftBoxHeading, .rightBoxHeading {

}

.leftBoxHeading label, .rightBoxHeading label {

    line-height: 16px;

}

.leftBoxContainer, .rightBoxContainer {

    background: url("../images/box-bg.jpg") repeat-y scroll center center rgba(0, 0, 0, 0);

    margin-top: 10px;

    overflow: hidden;

}

.sideBoxContent {

}

.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {

}

.sidebox-products {

    display: block;

    padding: 2px;

}

#shoppingcartContent {

    background: none repeat scroll 0 0 #f4fcfd !important;

}

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {

    color: #ffffff;

}

.box-bottom {

    background: url("../images/box-bottom.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);

    height: 8px;

}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

    text-align: center;

}

.additionalImages a {

    text-decoration: none;

}

.categoryListBoxContents {

    background: url("../images/tri.gif") no-repeat scroll left center rgba(0, 0, 0, 0);

    float: left;

    height: 21px;

    line-height: 21px;

    padding-left: 10px;

    text-align: left;

    width: 236px !important;

}

#bestsellers .wrapper {

}

#bestsellers li a {

    font-size: 11px;

}

#bestsellers ol {

    margin: 0 10px;

    padding: 0;

}

#bestsellers li {

    margin: 10px 0 5px;

    padding: 0;

}

A.category-top {

    display: block;

    font: bold 13px arial;

    padding: 5px 10px;

    text-decoration: none;

}

A.category-links, A.category-links:visited {

    text-decoration: none;

}

.categories-top-list {

}

#indexDefault h2.centerBoxHeading {

    display: block;

    margin-top: 10px;

}

.no-dots {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

}

.sub-count {

    color: #aaaaaa;

    line-height: 12px !important;

}

.subcategory {

    padding: 0 10px;

}

.subcategory a {

    background: url("../images/arrow.gif") no-repeat scroll 0 center rgba(0, 0, 0, 0);

    display: block;

    font-size: 11px;

    padding: 5px 10px;

}

A.category-subs, A.category-products {

}

SPAN.category-subs-parent {

    color: #d86a1c;

    font-weight: bold;

}

SPAN.category-subs-selected {

    color: #d86a1c;

}